<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Pexeso</title>
    <link rel="stylesheet" type="text/css" href="css.css">
  </head>
  <body>

    <!-- Componenta -->
    <div id="pexeso"></div>

    <!-- React -->
    <!-- React-Produkce -->
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/babel-polyfill/6.26.0/polyfill.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/4.5.10/es5-shim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/json3/3.3.2/json3.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.18.0/axios.min.js"></script>-->

    <!-- React-Development -->
    <script src="https://unpkg.com/react@16/umd/react.development.js" crossorigin></script>
    <script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js" crossorigin></script>
    <script src="https://unpkg.com/babel-standalone@6/babel.min.js" crossorigin></script>

    <!-- JS Componenta -->
    <script type="text/jsx" src="component.js"></script>

  </body>
</html>